
<!doctype html>
<html class="no-js" lang="en-US"><head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link href="{{ asset('storage/app/public/' . $settings->favicon) }}" rel="icon" type="image/x-icon" />

<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.1/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">

  
<!-- Latest compiled and minified CSS -->
<link rel="stylesheet" href="{{ asset('themes/custom/css/bootstrap.min.css') }}">
<!-- jQuery library -->
<script src="{{ asset('themes/custom/js/jquery.min.js') }}"></script>
<!-- Popper JS -->
<script src="{{ asset('themes/custom/js/popper.min.js') }}"></script>
<!-- Latest compiled JavaScript -->
<script src="{{ asset('themes/custom/js/bootstrap.min.js') }}"></script>
<script src="{{ asset('themes/custom/js/jquery.form.js') }}"></script>

<script src="{{ asset('themes/custom/js/moment.js') }}"></script>
<script src="{{ asset('themes/custom/js/livestamp.min.js') }}"></script>

<link href="{{ asset('themes/custom/css/animate.css') }}" rel="stylesheet" />
<link href="{{ asset('themes/custom/css/main.css') }}" rel="stylesheet"/>
<link href="{{ asset('themes/custom/css/home.css') }}" rel="stylesheet"/>

<link rel="stylesheet" type="text/css" href="{{ asset('themes/custom/slick/slick.css') }}">
<link rel="stylesheet" type="text/css" href="{{ asset('themes/custom/slick/slick-theme.css') }}">

<title>{{ $settings->site_name }}</title>
<link rel="manifest" href="{{ asset('themes/custom/js/manifest.json') }}">
<meta name="theme-color" content="#FCB42D">
<meta name="msapplication-navbutton-color" content="#FCB42D">
<!-- iOS Safari -->
<meta name="apple-mobile-web-app-status-bar-style" content="#FCB42D">


<meta name="theme-color" content="#FCB42D">
<meta name="msapplication-navbutton-color" content="#FCB42D">
<!-- iOS Safari -->
<meta name="apple-mobile-web-app-status-bar-style" content="#FCB42D">

<link href="{{ asset('storage/app/public/' . $settings->favicon) }}" rel="icon" type="image/x-icon" />
<link rel="icon" sizes="192x192" href="{{ asset('storage/app/public/' . $settings->favicon) }}">

<meta name="keywords" content="{{ $settings->site_name }}" />
<meta property="og:image" content="{{ asset('storage/app/public/' . $settings->favicon) }}" />

<meta name="msapplication-square310x310logo" content="{{ asset('storage/app/public/' . $settings->favicon) }}">
<meta name="msapplication-square70x70logo" content="{{ asset('storage/app/public/' . $settings->favicon) }}">
<meta name="msapplication-square150x150logo" content="{{ asset('storage/app/public/' . $settings->favicon) }}">
<meta name="msapplication-wide310x150logo" content="{{ asset('storage/app/public/' . $settings->favicon) }}">

<link rel="apple-touch-icon-precomposed" href="{{ asset('storage/app/public/' . $settings->favicon) }}">
<link rel="apple-touch-icon-precomposed" sizes="57x57" href="{{ asset('storage/app/public/' . $settings->favicon) }}" />
<link rel="apple-touch-icon-precomposed" sizes="72x72" href="{{ asset('storage/app/public/' . $settings->favicon) }}" />
<link rel="apple-touch-icon-precomposed" sizes="114x114" href="{{ asset('storage/app/public/' . $settings->favicon) }}" />
<link rel="apple-touch-icon-precomposed" sizes="144x144" href="{{ asset('storage/app/public/' . $settings->favicon) }}" />


<meta property="og:site_name" content="{{ $settings->site_name }}">
<meta property="og:title" content="Trading With {{ $settings->site_name }}" />
<meta name="description" content="{{ $settings->site_name }} LIMITED???
INVEST IN A LEADING
TRADE AND INVESTMENT
COMPANY, OPERATING IN
THE UK. 
SERVICES INCLUDE: FOREX TRADING
CRYPTOCURRENCIES, STOCKS & COMMODITIES INVESTMENTS. OIL & GAS, REAL ESTATE INVESTMENTS, MARKET
RESEARCH AND ANALYSIS:
ASSISTING BOTH INDIVIDUALS & COMPANIES INVEST IN THE 
COMMERCIAL MARKET.TRAINING CLIENTS & INVESTORS TO BECOME
EXPERTISE.???">
<meta property="og:description" content="{{ $settings->site_name }} LIMITED???
INVEST IN A LEADING
TRADE AND INVESTMENT
COMPANY, OPERATING IN
THE UK. 
SERVICES INCLUDE: FOREX TRADING
CRYPTOCURRENCIES, STOCKS & COMMODITIES INVESTMENTS. OIL & GAS, REAL ESTATE INVESTMENTS, MARKET
RESEARCH AND ANALYSIS:
ASSISTING BOTH INDIVIDUALS & COMPANIES INVEST IN THE 
COMMERCIAL MARKET.TRAINING CLIENTS & INVESTORS TO BECOME
EXPERTISE.???">
<meta property="og:type" content="website" />


</head>
<body>


<script>
  function functionConfirm(msg, myYes, myNo) {
    var confirmBox = $("#confirm");
    confirmBox.find(".message").text(msg);
    confirmBox.find(".yes,.no").unbind().click(function() {
      confirmBox.fadeOut();
    });
    confirmBox.find(".yes").click(myYes);
    confirmBox.find(".no").click(myNo);
    confirmBox.fadeIn();
  }
</script>
<div id="confirm">
  <div class="shadow rounded container border">
      <div class="message p-3"></div>
      <div class="text-right border-top p-3 bg-light">
        <button aria-label="Yes" class="btn btn-primary yes">Yes</button>
        <button aria-label="No" class="btn btn-danger no">No</button>
      </div>
  </div>
</div> <nav class="navbar navbar-expand-lg bg-primary navbar-dark text-light py-1" style="position: relative; z-index: 20000">
    <!-- Toggler/collapsibe Button -->
    <button class="navbar-toggler" type="button" type="button" id="menu_btn">
      <img src="{{ asset('themes/custom/images/signs.svg') }}" style="width: 30px" >
    </button>
    <!-- Brand -->
    <a class="navbar-brand mr-auto" href="{{ route('dashboard') }}">
      <img src="{{ asset('themes/custom/images/water-mark.png') }}" title="{{ $settings->site_name }}" style="height: 40px"/>
    </a>
  
	<ul class="navbar-nav ml-auto" style="-ms-flex-direction: row; flex-direction: row;">
		<li class="nav-item dropdown">
			<a class="nav-link pl-2 pr-0" href="#" id="navbardrop" data-toggle="dropdown">
				<span class="d-none d-md-inline">Hello, {{ auth()->user()->name }}</span>
				<img src="{{ asset('themes/custom/images/avatar.png') }}" style="width: 30px; height:30px" class="rounded-circle ml-2"/>
			</a>
			<div class="dropdown-menu dropdown-menu-right" style="position: absolute;">
				<a class="dropdown-item" href="{{ route('profile') }}">{{ auth()->user()->name }}</a>
				<a class="dropdown-item" href="{{ route('profile') }}">Safety & Security</a>
				<a class="dropdown-item" href="{{ route('profile') }}">Change Password</a>
				
				<div class="dropdown-divider"></div> 
				<a class="dropdown-item" href="{{ route('logout') }}" onclick="event.preventDefault();
				document.getElementById('logout-form').submit();"  ><i class="fa fa-power-off"></i> Sign Out</a>
				 <form id="logout-form" action="{{ route('logout') }}" method="POST"
				 style="display: none;">
				 {{ csrf_field() }}
			 </form>
			</div>
		</li>
	</ul>
  </nav>
  
<script src="https://widgets.coingecko.com/coingecko-coin-price-marquee-widget.js"></script>
<coingecko-coin-price-marquee-widget  coin-ids="bitcoin,ethereum,eos,ripple,litecoin" currency="usd" background-color="#FFF" locale="en" font-color="#333"></coingecko-coin-price-marquee-widget>
 
<div class="udex-container">
<div class="udex-sidebar udex-collapse" id="mySidebar">
	<ul class="nav flex-column">
		<li class="nav-item "><a href="{{ route('dashboard') }}" class="nav-link"><i class="fas fa-compass"></i> Assets</a></li>
	</ul>
	<div class="px-4 py-2 font-weight-bold">Fund</div>
	<ul class="nav flex-column">
		<li class="nav-item "><a class="nav-link" href="{{ route('accounthistory') }}"> <i class="fa fa-history"></i> User Activity Log</a></li>
		<li class="nav-item "><a class="nav-link" href="{{ route('deposits') }}"> <i class="fa fa-inbox"></i> Deposit Funds</a></li>
		<li class="nav-item "><a class="nav-link" href="{{ route('withdrawalsdeposits') }}"> <i class="far fa-money-bill-alt"></i> Withdraw Funds</a></li>
		@if( Auth::user()->account_verify==Null)
		<li class="nav-item "><a class="nav-link" href="{{ route('account.verify') }}"> <i class="fa fa-crosshairs"></i> Verify Account</a></li>
	@endif
	</ul>
	<div class="px-4 py-2 font-weight-bold">Others</div>
	<ul class="nav flex-column">
		<li class="nav-item "><a class="nav-link d-flex" href="{{ route('tradinghistory') }}"> <i class="far fa-money-bill-alt"></i> Profit  History
			{{-- <div class="ml-auto"><span class="badge badge-pill badge-danger">0</span></div> --}}
		</a></li>
		<li class="nav-item "><a class="nav-link" href="testimony"> <i class="fa fa-bullhorn"></i> Write Testimony</a></li>
		<li class="nav-item"><a class="nav-link" href="{{ route('logout') }}" onclick="event.preventDefault();
			document.getElementById('logout-form').submit();"> <i class="fa fa-power-off"></i> Logout</a>
		<form id="logout-form" action="{{ route('logout') }}" method="POST"
		style="display: none;">
		{{ csrf_field() }}
	</form>
		
		</li>
	</ul>
</div>

@yield('content')

<div class="dash_footer mt-4 small">
	<p>
		Copyright © {{ $settings->site_name }} Investment Company offers a simple and transparent mechanism for attracting investments and making profits.
		<br />
	</p>
	</div>	
</div>

<script>
	$('.place_order').click(function(){
		$('#'+$(this).attr('for')).prop("checked", true);
		var amt = $('#IAmount');
		var exp = $('#expire');
		var msg = $('#notifiAlert');
		if(amt.val() == ''){
			msg.html('<div class="alert alert-danger">Invalid amount</div>');
		} else if (amt.val() < 50) {
			msg.html('<div class="alert alert-danger">Please select an amount that is no less than 50 USD</div>');
		} else if (amt.val() >= 5100) {
			msg.html('<div class="alert alert-danger">Please fund your account to continue</div>');
		} else if (exp.val() == '') {
			msg.html('<div class="alert alert-danger">Invalid expiring date</div>');
		} else {
			$('#createTrade').submit();
		}
	});
$("#select_assets").change(function(){
	var asset = $(this).val();
	window.location.href = "{{$settings->site_address}}?asset="+asset;
	$('body').prepend('<div class="loading-container"><div class="loading-item"><img src="{{ asset('themes/custom/images/loader-100px.gif') }}"></div></div>');
});
</script>
<div class="modal" id="profileModal">
  <div class="modal-dialog">
    <div class="modal-content">

      <!-- Modal Header -->
      <div class="modal-header">
        <h4 class="modal-title">Your profile photo</h4>
        <button type="button" class="close" data-dismiss="modal">&times;</button>
      </div>

      <!-- Modal body -->
      <div class="modal-body">
			<ul>
				<li>photos of an explicitly sexual or pornographic nature</li>
				<li>images aimed at inciting ethnic or racial hatred or aggression</li>
				<li>photos involving persons under 18 years of age</li>
				<li>third-party copyright protected photos</li>
				<li>images larger than 5 MB and in a format other than JPG, GIF or PNG</li>
		</ul>
		<p>Your face must be clearly visible on the photo.<br>
		All photos and videos uploaded by you must comply with these requirements, otherwise they can be removed.</p>
		<form enctype="multipart/form-data" action="https://tradersrite.net/image_profile_upload.php" method="post" name="image_upload_form" id="image_upload_form">
				<a class="btn btn-primary text-white" id="imgChange">
				<input type="hidden" name="user" value="1482">
				<input type="file" accept="image/*" name="image_upload_file" id="image_upload_file">Select a Photo</a>
		</form>
      </div>

      <!-- Modal footer -->
      <div class="modal-footer">
        <button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
      </div>

    </div>
  </div>
</div>
</div>

<script>
$(document).on('change', '#image_upload_file', function () {
var progressBar = $('.progressBar'), bar = $('.progressBar .bar'), percent = $('.progressBar .percent');
$("#profileModal").modal("hide");
$('#image_upload_form').ajaxForm({
    beforeSend: function() {
		progressBar.fadeIn();
        var percentVal = '0%';
        bar.width(percentVal)
        percent.html(percentVal);
    },
    uploadProgress: function(event, position, total, percentComplete) {
        var percentVal = percentComplete + '%';
        bar.width(percentVal)
        percent.html(percentVal);
    },
    success: function(html, statusText, xhr, $form) {		
		obj = $.parseJSON(html);	
		if(obj.status){		
			var percentVal = '100%';
			bar.width(percentVal)
			percent.html(percentVal);
			$("#imgArea>img").prop('src','{{ $settings->site_address }}/'+obj.image_small);		
		} else {
			alert(obj.error);
		}
    },
	complete: function(xhr) {
		progressBar.fadeOut();
	}	
}).submit();

});
</script>
<div class="udex-overlay" id="myOverlay"></div>

<!-- The Modal -->
<div class="modal fade" id="noticeModal" role="dialog">
  <div class="modal-dialog modal-dialog-scrollable modal-dialog-centered">
    <div class="modal-content">

      <!-- Modal Header -->
      <div class="modal-header">
        <h4 class="modal-title">Notice!</h4>
        <button type="button" class="close" data-dismiss="modal">&times;</button>
      </div>

      <!-- Modal body -->
      <div class="modal-body">
        Do not pay to any wallet address aside from the company's Official wallet
      </div>

      <!-- Modal footer -->
      <div class="modal-footer">
        <button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
      </div>

    </div>
  </div>
</div>


<script>
	function copyFunction(text){
		var dummy = document.createElement("textarea");
		document.body.appendChild(dummy);
		dummy.value = text;
		dummy.select();
		document.execCommand("copy");
		document.body.removeChild(dummy);
		alert('Copied');
	}
</script>
<script>
if ($(window).width() > 992) {
	boxPosition = $(".udex-sidebar").offset().top;
	$(window).scroll(function(){
	   var isFixed = $(".udex-sidebar").css("position") === "fixed";
	   if($(window).scrollTop() > boxPosition && !isFixed){
				$(".udex-sidebar").css({position:"fixed", top: "0px"});
	   }else if($(window).scrollTop() < boxPosition){
			$(".udex-sidebar").css({position:"absolute", top: "auto"});
	   }
	});
}
</script>
<script>
// Add the following code if you want the name of the file appear on select
$(".custom-file-input").on("change", function() {
  var fileName = $(this).val().split("\\").pop();
  $(this).siblings(".custom-file-label").addClass("selected").html(fileName);
});
</script>

<script>
$("#menu_btn").click( function(){
	$("#mySidebar").toggle();
	$("#main, .udex_footer").toggleClass("cubic-left");
	$("body").toggleClass("udex_overflow");
});
$("#account_menu").click( function(){
	$("#myAccount").toggle();
	$("#main, .udex_footer").toggleClass("cubic-right");
	$("body").toggleClass("udex_overflow");
});
</script>

<style>
  .skiptranslate {
    display: none !important;
  }
  body {
    top: 0 !important;
  }
</style>
<div id="google_translate_element" style="display:none"></div>
<script type="text/javascript">
function googleTranslateElementInit() {
  new google.translate.TranslateElement({pageLanguage: "en"}, 'google_translate_element');
}
</script>



<script type="text/javascript" src="https://translate.google.com/translate_a/element.js?cb=googleTranslateElementInit"></script>


</body>
</html>